
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/f00eea40ab8d770f43c264f35380ae59.gif") repeat left top; background-size: contain; opacity: 1; }
#wb_main { height: 1970px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 170px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("../gallery_gen/5a499f3e897ae39ada7c93ee272cce95.gif") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 2340px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2340px; min-height: 2340px; }
#wb_element_instance361 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; z-index: 1317; }
#wb_element_instance361 > ul { display: block; }
#wb_element_instance361 ul { background: #311fa6 none repeat right top; border: 3px solid #e312e3; }
#wb_element_instance361, #wb_element_instance361 ul { text-align: left; }
#wb_element_instance361 ul ul { background: #400740 none repeat right top; }
#wb_element_instance361 li { margin: 0px 10px 0px 10px; }
#wb_element_instance361 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #f2f3f7; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance361 li.over > a, #wb_element_instance361 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #e3ae1b; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance361 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #1ab50e; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance361:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance361:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance361:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance362 { top: 1527px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 296; }
#wb_element_instance363 { top: 60px; left: 300px; min-width: 640px; width: 640px; min-height: 640px; height: 640px; display: block; z-index: 770; background: transparent; touch-action: manipulation; }
#wb_element_instance363 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance363_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance363 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance363_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance363 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance363_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance364 { top: 720px; left: 390px; min-width: 760px; width: 760px; min-height: 224px; height: 224px; display: block; z-index: 772; }
#wb_element_instance365 { top: 1290px; left: 40px; min-width: 1140px; width: 1140px; min-height: 630px; height: 630px; display: block; z-index: 774; }
#wb_element_instance366 { top: 720px; left: 30px; min-width: 313px; width: 313px; min-height: 440px; height: 440px; display: block; z-index: 852; overflow: hidden; }
#wb_element_instance366 img { width: 303px; height: 482px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance367 { top: 1010px; left: 380px; min-width: 780px; width: 780px; min-height: 118px; height: 118px; display: block; z-index: 870; }
#wb_element_instance368 { top: 1170px; left: 10px; min-width: 360px; width: 360px; min-height: 132px; height: 132px; display: block; z-index: 694; }
#wb_element_instance369 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance362 p:last-child { margin-bottom: 0; }
#wb_element_instance362 { opacity: 1; }
#wb_element_instance364 p:last-child { margin-bottom: 0; }
#wb_element_instance364 { opacity: 1; }
#wb_element_instance365 p:last-child { margin-bottom: 0; }
#wb_element_instance365 { opacity: 1; }
#wb_element_instance366 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #141ac4; box-sizing: border-box; overflow: hidden; }
#wb_element_instance367 p:last-child { margin-bottom: 0; }
#wb_element_instance367 { opacity: 1; }
#wb_element_instance368 p:last-child { margin-bottom: 0; }
#wb_element_instance368 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
